Header Only - DO NOT REMOVE - Extreme Networks

ExtremeManagement 8


Userlevel 4
Hi guys,

I saw the documentation available for ExtremeManagement 8.

Is it available for "beta"?

I would like to try it, to prepare for the GA.

Best regards,

-Leo

11 replies

Userlevel 2
It is not openly available for early access yet. You can work with your sales team, who can reach out to our PLM team if you are interested in obtaining an advanced copy.
Userlevel 4
As a Partner is important to us to be one step ahead with the new releases.

Please, let me know when it is available for early access.

Thanks!

Best regards,

-Leo
Userlevel 7
Leo wrote:

As a Partner is important to us to be one step ahead with the new releases.

Please, let me know when it is available for early access.

Thanks!

Best regards,

-Leo

Hey Leo,
We've sent out a note to PLM to have them make a decision. I think some of the team is traveling so it might be a few days before we hear back.
Userlevel 4
Leo wrote:

As a Partner is important to us to be one step ahead with the new releases.

Please, let me know when it is available for early access.

Thanks!

Best regards,

-Leo

Hi Drew,

Thank you so much!!!

-Leo
The new wireless client event analyzer looks amazing!
Userlevel 7
Looks like 8.0 went GA today - I see it on Extranet. Leo, I understand you received Early Access. I hope all of your testing went well and that you (and everyone else) enjoy the new release!
Userlevel 4
Hi Drew,

The new UI for the ExtremeManagement looks awesome, and the overall performance seems to be lighting fast compared to the older releases (7 and below)!

Good job guys! Thank you!

Best regards,

-Leo
Is there anything special we need to do to enable the legacy java clients? I keep getting "Unable to connect to NetSight Server" (on Windows, I saw the note in the install log about Linux). Wireshark shows TLS 1.2 is being negotiated with the correct cert chain, but the client just immediate closes the connection. I've cleared the Java cache.
Userlevel 4
Hi James,

I got this issue (using Mac OS X, Java 8 (1.8.0_131) and configuring the Java's Advances properties (Java Control Panel) to Enable TLS 1.2 everything start running OK again.

Best regards,

-Leo
Leo wrote:

Hi James,

I got this issue (using Mac OS X, Java 8 (1.8.0_131) and configuring the Java's Advances properties (Java Control Panel) to Enable TLS 1.2 everything start running OK again.

Best regards,

-Leo

Hmm, TLS 1.2 was already enabled, disabling 1.0 and 1.1 didn't help. Will look at it again tomorrow.
Leo wrote:

Hi James,

I got this issue (using Mac OS X, Java 8 (1.8.0_131) and configuring the Java's Advances properties (Java Control Panel) to Enable TLS 1.2 everything start running OK again.

Best regards,

-Leo

I filed a case with GTAC, apparently it's a known issue and is being worked on by development.

Reply